[Bug 531778] [NEW] Package firefox-3.6 does not exist

Pablo Seminario pabluk at gmail.com
Thu Mar 4 08:25:07 UTC 2010


Public bug reported:

Binary package hint: firefox

When I clicked in Help->Report a Problem it's shows me a dialog box with this message "Package firefox-3.6 does not exist".
I'm using a clean installation of Lucid beta-3 updated today.

ProblemType: Bug
Architecture: i386
Date: Thu Mar  4 09:20:41 2010
DistroRelease: Ubuntu 10.04
EcryptfsInUse: Yes
FirefoxPackages:
 firefox 3.6+nobinonly-0ubuntu5
 firefox-gnome-support 3.6+nobinonly-0ubuntu5
 firefox-branding 3.6+nobinonly-0ubuntu5
 abroswer N/A
 abrowser-branding N/A
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20100224.1)
Package: firefox 3.6+nobinonly-0ubuntu5
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-15.22-generic
SourcePackage: firefox
Uname: Linux 2.6.32-15-generic i686

** Affects: firefox (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Package firefox-3.6 does not exist
https://bugs.launchpad.net/bugs/531778
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list